## org.eclipse.datatools.modelbase.sql.statements
Interface SQLSchemaStatement

All Superinterfaces:
  SQLStatement

    public interface SQLSchemaStatement

extends SQLStatement

A representation of the model object 'SQL Schema Statement'. Reference: 5WD-02-Foundation-2002-12 11 Schema definition and manipulation

See Also:
  `SQLStatementsPackage.getSQLSchemaStatement()`

Method Summary

Methods inherited from interface org.eclipse.datatools.modelbase.sql.statements.SQLStatement
`getSQL, setSQL`

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.